SS2
02/03/2007 17:48
Re: Аналогия Flashgot

Установил oGet Ver 1.9.6 ,при выборе "инструменты - менеджеры закачки - Flashget" пишет "отсутствует связанное приложение для данного расширения".
Flashget установлен , не перемещался.
Использую последнюю версию Оперы.
Кто знает , в чем проблема , может , глюк самой оперы , или надо еще что-то установить в систему ?





  
Отправить email администрации MyOpera.net - Home

© 2000-2002. Николай Ковальчук - All rights reserved
Rambler's Top100